/* Localized versions of Info.plist keys */

CFBundleName = "Smultron";
CFBundleShortVersionString = "2.2.7";
CFBundleGetInfoString = "2.2.7, Copyright (c) 2004-2007 Peter Borg";
NSHumanReadableCopyright = "Copyright (c) 2004-2007 Peter Borg";